%define name xmms-nautilus
%define version 0.2
%define release 3mdk

Summary: Xmms Extension for Nautilus
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://yann.rouillard.free.fr/xmms/%{name}-%version.tar.bz2
URL: http://yann.rouillard.free.fr/
License: GPL
Group: Sound
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
Requires: nautilus
Requires: xmms
BuildRequires: libnautilus-devel
BuildRequires: libxmms-devel
BuildRequires: intltool
BuildRequires: automake1.4

%description
This adds "Play with xmms" and "Enqueue in xmms" entries to the
context menues of audio files and directories.

%prep
%setup -q -n %name
intltoolize --force
aclocal-1.4
autoheader
autoconf
automake-1.4


%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f %buildroot%_libdir/bonobo/*a

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS AUTHORS ChangeLog
%_libdir/bonobo/*.so
%_libdir/bonobo/servers/Xmms_Component.server
%changelog
* Thu Nov 18 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2-3mdk
- fix build

* Fri Aug 13 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2-2mdk
- rebuild

* Fri Jul 25 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- initial package
